.section-content .row .row .column {
  padding: 1em 1em;
}
@media all and (max-width: 736px) {
  .section-content .row .row:not(.bg-dark) .column.small-12 {
    padding: 1em 0;
  }
}

/* WATCH & BAND VIDEO FRAME */

.watch-frame {
  position:relative;
  width: 230px;
  height: 400px;
  padding: 114px 53px 115px 41px;
  background-image: url('/design/human-interface-guidelines/watchos/images/watch-frame.png');
  background-size: 230px 400px;
  margin-bottom: 24px;
}

.watch-frame .video-play {
  top: 120px;
  font-size:14px;
}

.watch-frame .video-replay {
      top: 114px;
  font-size:14px;
}

/* WATCH & BAND VIDEO */

.watch-band {
  position: relative;
  margin-bottom: 24px;
}

.watch-band .video-play,
.watch-band .video-replay {
  display: block !important;
  text-align: center;
  position: absolute;
  width: 100%;
  left: -6px;
  top: 400px;
  font-size:14px;
}

/* WATCH BEZEL VIDEO */

.watch-bezel-device {
  position:relative;
  width: 240px;
  height: 300px;
  margin: 0 auto 20px;
  margin-bottom: 20px;
}

.watch-bezel-device .video-play {
  top:-32px;
  font-size:14px;
}

.watch-bezel-device .video-replay {
  top:-68px;
  font-size:14px;
}

.watch-bezel-device .video-play,
.watch-bezel-device .video-play {
  display: block !important;
}

/* WATCH BEZEL VIDEO FRAME */

.watch-bezel {
  margin-bottom: 3em;
}

.watch-bezel-frame {
  position: relative;
  margin-bottom: 4em;
  width: 230px;
  height: 253px;
  padding: 40px 54px 39px 42px;
  background-image: url('/design/human-interface-guidelines/watchos/images/watch-bezel-38.png');
  background-size: 230px 253px;
  margin-bottom: 48px;
  font-size:14px;
}

.watch-bezel-frame video {
  position:relative;
}

.watch-bezel-frame .video-play {
  top: 40px;
}

.watch-bezel-frame .video-replay {
  top: 40px;
}


.video-frame-watch-poster {
  position: absolute;
  width: 136px;
  height: 170px;
  top: 40px;
  left: 42px;
  opacity: 1;
}

.watch-frame .video-frame-watch-poster {
  position: absolute;
  width: 136px;
  height: 170px;
  top: 114px;
  left: 41px;
  opacity: 1;
}

.watch-bezel-device .video-frame-watch-poster {
  position: absolute;
  width: 240px;
  height: 300px;
  top: 0;
  left: 0;
  opacity: 1;
}
 @media only screen and (min-width: 736px) and (max-width: 1068px) {
 .col-33 .watch-frame {
    position: relative;
    width: 100%;
    min-height: 257px;
    padding: 65px 26px 65px 23px;
    background-image: url('/design/human-interface-guidelines/watchos/images/watch-frame.png');
    background-repeat: no-repeat;
    background-size: 100% auto;
    margin-bottom: 24px;
  }
 .col-33 .watch-frame video {
    display: block;
    position: absolute;
    width: 101px;
    height: 122px;
    top: 63px;
    left: 21px;
  }
 .col-33 .watch-frame .video-frame-watch-poster {
    position: absolute;
    width: 101px;
    height: 122px;
    top: 63px;
    left: 21px;
  }
  .col-33 .watch-frame .video-play {
    top: 180px;
    font-size:14px;
  }

  .col-33 .watch-frame .video-replay {
        top: 180px;
    font-size:14px;
  }

.watch-frame .video-play {
  top: 120px;
  font-size:14px;
}

.watch-frame .video-replay {
      top: 114px;
  font-size:14px;
}


   .watch-bezel-frame {
      width: 151px;
      height: 167px;
      padding: 23px 54px 39px 25px;
      background-size: cover;
    }
    .pickers .watch-bezel-device {
      width: 100%;
      height: auto;
    }
    .pickers .watch-bezel-device video, .pickers .watch-bezel-device .video-frame-watch-poster {
      width: 100%;
      height: auto;
    }
    .pickers .watch-bezel-device .video-play {
      top: -17px;
    }
    .pickers .watch-bezel-device .video-replay {
        top: -17px;
    }
    .video-digital-crown {
      max-width: 100%;
    }
    /* smaller video for 3 column  */
    .col-33  .watch-bezel-frame video,
    .large-4 .watch-bezel-frame video {
      width: 94px;
      height: auto;
    }
  }


/* BX SLIDER */

.bx-wrapper,
.bx-viewport {
    position: relative;
}

.bx-viewport ul {
  margin:0;
  position:relative;
}

.bx-pager {
  text-align:center;
  padding-top:20px;
}

.bx-pager-item {
  display:inline-block;
  padding:9px;
}

.bx-pager-link {
  display:block;
  width:10px;
  height:10px;
  border-radius:6px;
  background: #999999;
  text-indent:-9999px;
}

.bx-pager-link.active {
  background: transparent;
  border: 1px solid #0088cc;
  width:11px;
  height:11px;
}


/* BX SLIDER NEXT / PREV BUTTONS */

.bx-wrapper:hover .bx-next,
.bx-wrapper:hover .bx-prev {
  opacity:1;
}

.bx-prev,
.bx-next {
  display:block;
  width: 42px;
  height: 81px;
  background:url('/design/human-interface-guidelines/watchos/images/paddles.png') no-repeat;
  background-size: 84px 81px;
  text-indent:-9999px;
  position:absolute;
  top: 1%;
  z-index:100;
  opacity:0;
  -webkit-transition: opacity 0.4s ease;
  -moz-transition: opacity 0.4s ease;
  -o-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

.bx-prev {
  background-position: 0 0;
  left:1em;
}

.bx-next {
  background-position: -43px 0;
  right:1em;
}


/* BX SLIDER LABELS */

.bx-labels a {
  font-size:14px;
  font-weight: 400;
  color:#0088cc;
  text-decoration:none;
}

.bx-labels a .smaller {
  font-size:16px;
}

.bx-labels a.active {
  color:#000;
}

.bg-dark .bx-labels a.active {
  color:#fff;
}


@media print {

  body {
    margin: 0mm;
  }

  .main, .grid {
    width: 804px;
    min-width: 804px;
    max-width: 804px;
    margin: 0 auto;
  }

  #ac-globalnav,
  .doc-nav-container,
  #router,
  .video-replay,
  .video-play,
  .watch-band .video-replay,
  .watch-band .video-play{
    display:none !important;
  }

  .hig-content {
    width: 100%;
    float: none;
    margin: 0 auto;
  }

  .main,
  .bg-light {
    background-color: #fff;
  }

  .sticky {
    position:relative;
  }


  .bx-wrapper .bx-viewport {
    height: auto !important;
  }

  .bxslider li {
    display: block !important;
    position: relative !important;
  }

  .bx-labels {
    display: none;
  }
}

